Subject: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Baptiste Strazzulla <[email-masked]>
Date: Sat, 26 Jul 2025 21:37:01 +0000

> Now installed on the master branch, and closing the bug.

I'm still not familiar with the email workflow but the patch contained two commits and I only see one on the master branch at the moment. Is it possible that you missed one?

On Saturday, July 26th, 2025 at 11:55 AM, Baptiste Strazzulla <[email-masked]> wrote:

> > Now installed on the master branch, and closing the bug.
> 
> 
> Cool!
> 
> > Baptiste, please in the future avoid using Markdown-style quoting in
> > commit log messages, as our commit hooks reject such commits. (This
> > time, I needed to manually tweak your patch to avoid the problem.)
> > 
> > Thanks.
> 
> 
> I will!
> 
> 
> On Saturday, July 26th, 2025 at 11:02 AM, Eli Zaretskii [email-masked] wrote:
> 
> > > Cc: [email-masked], [email-masked]
> > > Date: Thu, 17 Jul 2025 08:43:16 +0300
> > > From: Eli Zaretskii [email-masked]
> > > 
> > > > From: Ulf Jasper [email-masked]
> > > > Cc: Baptiste Strazzulla [email-masked],
> > > > [email-masked], [email-masked]
> > > > Date: Wed, 16 Jul 2025 11:18:20 +0200
> > > > 
> > > > Am 29.06.2025 um 19:31 (+0200) schrieb Ulf Jasper:
> > > > 
> > > > > Am 28.06.2025 um 11:51 (+0300) schrieb Eli Zaretskii:
> > > > > 
> > > > > > Ping! Ulf, are these patches okay to install?
> > > > > > I am on vacation right now. Will look at the patches in two weeks or
> > > > > > so. Sorry!
> > > > 
> > > > Patches are OK to install.
> > > 
> > > Thanks.
> > > 
> > > Baptiste, we are therefore waiting for your copyright-assignment
> > > paperwork to complete. What is its status, as of now?
> > 
> > Now installed on the master branch, and closing the bug.
> > 
> > Baptiste, please in the future avoid using Markdown-style quoting in
> > commit log messages, as our commit hooks reject such commits. (This
> > time, I needed to manually tweak your patch to avoid the problem.)
> > 
> > Thanks.